Bug 967875 - [abrt] evince-3.8.0-2.fc19: cmsCloseProfile: Process /usr/bin/evince-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] evince-3.8.0-2.fc19: cmsCloseProfile: Process /usr/bin/evince-thumbnai...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:f3f5e00f353b2706b1a1a9a567c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 09:07 EDT by Daniel Bossert
Modified: 2015-02-17 10:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:21:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.09 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: core_backtrace (2.05 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: dso_list (10.38 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: environ (1.35 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: maps (48.82 KB, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: open_fds (284 bytes, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2013-05-28 09:07 EDT, Daniel Bossert
no flags Details
File: var_log_messages (334 bytes, text/plain)
2013-05-28 09:08 EDT, Daniel Bossert
no flags Details

  None (edit)
Description Daniel Bossert 2013-05-28 09:07:30 EDT
Version-Release number of selected component:
evince-3.8.0-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evince-thumbnailer -s 256 file:///home/daniel/Everlasting.pdf /tmp/.gnome_desktop_thumbnail.XGC0XW
crash_function: cmsCloseProfile
executable:     /usr/bin/evince-thumbnailer
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 cmsCloseProfile at cmsio1.c:2634
 #2 gscms_release_profile at base/gsicc_lcms2.c:606
 #3 rc_free_icc_profile at base/gsicc_manage.c:1698
 #4 rc_free_profile_array at base/gsicc_manage.c:1124
 #5 gx_device_finalize at base/gsdevice.c:55
 #6 restore_finalize at psi/isave.c:946
 #7 alloc_restore_all at psi/isave.c:892
 #8 gs_main_finit at psi/imain.c:884
 #9 gs_to_exit_with_code at psi/imain.c:919
 #10 gs_to_exit at psi/imain.c:924
Comment 1 Daniel Bossert 2013-05-28 09:07:34 EDT
Created attachment 753904 [details]
File: backtrace
Comment 2 Daniel Bossert 2013-05-28 09:07:36 EDT
Created attachment 753905 [details]
File: cgroup
Comment 3 Daniel Bossert 2013-05-28 09:07:39 EDT
Created attachment 753906 [details]
File: core_backtrace
Comment 4 Daniel Bossert 2013-05-28 09:07:42 EDT
Created attachment 753908 [details]
File: dso_list
Comment 5 Daniel Bossert 2013-05-28 09:07:44 EDT
Created attachment 753909 [details]
File: environ
Comment 6 Daniel Bossert 2013-05-28 09:07:47 EDT
Created attachment 753910 [details]
File: limits
Comment 7 Daniel Bossert 2013-05-28 09:07:50 EDT
Created attachment 753911 [details]
File: maps
Comment 8 Daniel Bossert 2013-05-28 09:07:53 EDT
Created attachment 753912 [details]
File: open_fds
Comment 9 Daniel Bossert 2013-05-28 09:07:57 EDT
Created attachment 753913 [details]
File: proc_pid_status
Comment 10 Daniel Bossert 2013-05-28 09:08:00 EDT
Created attachment 753914 [details]
File: var_log_messages
Comment 11 Bastiaan Jacques 2013-06-08 10:12:56 EDT
opened a PDF with evince

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        
crash_function: cmsCloseProfile
executable:     /usr/bin/evince
kernel:         3.9.4-300.fc19.x86_64
package:        evince-3.8.2-1.fc19
reason:         Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
xsession_errors:
Comment 12 Fedora End Of Life 2015-01-09 13:14:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:21:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.